Hi Zack,
I'm not sure but that could be your problem. Try upgrading the Python
runtime environment to 2.6.6 which is the current Python runtime I
have for Linux.

Cheers!

On 9/3/10, Zachary Kline <zkl...@speedpost.net> wrote:
> Hi Thomas,
> I'm running Python 2.6.5,
> pygame 1.9.1.
> Best,
> Zack.

---
Gamers mailing list __ Gamers@audyssey.org
If you want to leave the list, send E-mail to gamers-unsubscr...@audyssey.org.
You can make changes or update your subscription via the web, at
http://audyssey.org/mailman/listinfo/gamers_audyssey.org.
All messages are archived and can be searched and read at
http://www.mail-archive.com/gam...@audyssey.org.
If you have any questions or concerns regarding the management of the list,
please send E-mail to gamers-ow...@audyssey.org.

Reply via email to